/*****************************************************************/
/************************ CUSTOM STYLE ***************************/
/*****************************************************************/

/**** Main container and general style ***/
/*****************************************************************/
/*****************************************************************/

.main-container
{
	padding-bottom:20px;
}

/* Nav tabs removal for all user roles except admin */

.theme-organiser ul.tabs--primary.nav.nav-tabs,
.theme-staff ul.tabs--primary.nav.nav-tabs,
.theme-committee ul.tabs--primary.nav.nav-tabs,
.theme-anonymous ul.tabs--primary.nav.nav-tabs
{
	display:none;
}


/*** Colorbox ***/

/*Carousel */

.carousel-inner
{
	background-color:#f8f8f8;
}

.carousel-inner .img-responsive
{
	display:block;
	margin:auto;
}


/*** Workflow items ***/

/* Form */

#block-workflow-workflow-transition .block-title
{
	display:none;
	float:left;
}

/*** Buttons : Save Edit Close on edit node and user pages ***/


#btn-close,
#btn-back
{
	position:absolute;
	display:block;
	float:right;
	top:0px;
	right:0px;
	margin-right:20px;
}



/**** Header, Footer and Navigation ***/
/*****************************************************************/
/*****************************************************************/

/*Header*/

#navbar-collapse
{
	padding:0;
}

/* Navigation */


ul.action-links
{
	display:none;
}

#navbar
{
	background-color:#ffffff;
	border:0;
	padding:0;
}




.theme-organiser .navbar-nav.secondary,
.theme-staff .navbar-nav.secondary,
.theme-committee .navbar-nav.secondary
{
	display:block;
	font-size:0.9em;
	margin-right:0;
}

.theme-staff .menu.nav.navbar-nav.secondary
{
	margin-right:10px;
}

.theme-staff .menu.nav.navbar-nav.secondary a
{
	padding-right:5px;
}

#block-menu-menu-navigation-organiser,
#block-menu-menu-navigation-staff,
#block-menu-menu-navigation-com
{
	margin-top:10px;
	border:1px solid transparent;
	background-color: #f8f8f8;
	border-color:#e7e7e7;
	border-radius:4px;
}

#block-menu-menu-navigation-staff > ul > li a
{
	position:relative;
	display:block;
	float:left;
	line-height: 15px;
	padding-top: 8px;
    padding-bottom: 8px;
}

#block-menu-menu-navigation-organiser > ul > li  a,
#block-menu-menu-navigation-committee > ul > li  a
{
	position:relative;
	display:block;
	float:left;
	line-height: 20px;
	padding-top: 10px;
    padding-bottom: 10px;
}

/*.dropdown-menu li a
{
	width:100%;
}

.primary .dropdown
{
	display:block;
}*/


/*** Users ***/
/*****************************************************************/
/*****************************************************************/

/* Account creation pages */

.page-admin-people-p2rp-create-staff #edit-legal,
.page-admin-people-p2rp-create-com #edit-legal
{
	display:none;
}

.not-logged-in.page-user .pane-formblock-user-register,
.page-admin-people-p2rp-create-staff #user-register-form,
.page-admin-people-p2rp-create-com #user-register-form
{
	margin:auto;
	width:60%;
}

/* Login pages */

.not-logged-in.page-user .pane-user-login-form,
.not-logged-in.page-staff .pane-user-login,
.not-logged-in.page-com .pane-user-login
{
	margin:auto;
	width:40%;
}

.not-logged-in.page-staff #user-login-form > div > ul > li:first-child,
.not-logged-in.page-com #user-login-form > div > ul > li:first-child
{
	display:none;
}

.not-logged-in.page-staff #user-login-form > div > ul ,
.not-logged-in.page-com #user-login-form > div > ul
{
	padding-left:0;
	list-style-type: none;
}

/*  New password pages */

.not-logged-in.page-user .pane-formblock-user-password-request,
.not-logged-in.page-staff .pane-formblock-user-password-request,
.not-logged-in.page-com .pane-formblock-user-password-request
{
	margin:auto;
	width:50%;
}

/* Account and profile pages */

#user-profile-form
{
	margin:auto;
	width:60%;
}

/* People overview page for staff*/

.page-admin-people.theme-staff .container ul.action-links
{
	display:none;
}


/*** Homepage ***/
/*****************************************************************/
/*****************************************************************/

/* Jumbotron on welcome page for anonymous visitors */

.highlighted.jumbotron
{
	background-color:#333333;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* Cards homepage anonymous */

.card
{
	display:block;
	float:left;
}	




/*** Nodes ***/
/*****************************************************************/
/*****************************************************************/


/********* Events *********/

.theme-organiser #edit-field-event-description-und-0-format,
.theme-organiser #edit-field-event-techrequire-und-0-format
{
	display:none;
}


/**** Events for staff *****/

/* Flags */

/* Hiding accept flags on event node view for staff using context: addition of a css class */

.flag-accept-title-hide .views-field .flag-accept-title,
.flag-accept-images-hide .views-field .flag-accept-images,
.flag-accept-description-hide .views-field .flag-accept-description,
.flag-accept-technical-hide .views-field .flag-accept-technical,
.flag-accept-ceremony-hide .views-field .flag-accept-ceremony-reception
{
	display:none;
} 

/* Hiding revision flags on event node view for staff using context: addition of a css class */

.flag-revise-title-hide .views-field .flag-revise-title,
.flag-revise-images-hide .views-field .flag-revise-images,
.flag-revise-description-hide .views-field .flag-revise-description,
.flag-revise-technical-hide .views-field .flag-revise-technical,
.flag-revise-ceremony-hide .views-field .flag-revise-ceremony-reception
{
	display:none;
} 

/* Hiding workflow buttons according to flags state: playing with the css classes above */

.flag-accept-title-hide #edit-workflow-11,
.flag-accept-images-hide #edit-workflow-11,
.flag-accept-description-hide #edit-workflow-11,
.flag-accept-technical-hide #edit-workflow-11,
.flag-accept-ceremony-hide #edit-workflow-11
{
	display:none;
}

.greenlight_accepted_all #edit-workflow-2 
{
	display:none;
}

#edit-workflow-10
{
		white-space: normal;
}

/**** Events for organiser *****/

/* Making tabs more visible when editing */

.theme-organiser .bootstrap-nav-wrapper ul > li > a 
{
	font-weight:bold;
	font-size:16px;
}


/********* Books *********/

/* Text format removal for book pages */

.node-type-book-page #edit-body-und-0-format
{
	display:none;
}

/* Top page link in navigation menu */


.view-top-link-nav a,
.view-top-link-nav a:hover,
.view-top-link-nav a:visited,
.view-top-link-nav a.active
{
	text-decoration:none;
	display:block;
	padding:5px;
	color:#7c7c7c;
}



/* Book pages navigation menu */

.pane-node-book-menu > div > ul > li > a
{
	padding:5px;
	color:#333333;
	margin-left:20px;
}

.view-top-books-nav-menu a
{
	text-decoration:none;
	display:block;
	padding:5px;
	color:#333333;
}

.pane-node-book-menu > div > ul > li > a:hover,
.pane-node-book-menu > div > ul > li > a:visited,
.pane-node-book-menu > div > ul > li > a:active,
.pane-node-book-menu > div > ul > li > a.active,
.view-top-books-nav-menu a:hover,
.view-top-books-nav-menu a.active
{
	background-color:#f0f0f0;
	color:#333333;
}



/********* Committee meeting *********/

/* Text format for Information field */

.theme-staff #edit-field-committee-info-und-0-format
{
	display:none;
}


/********* Locations *********/

/* List page */

.page-locations .thumbnail > img,
.thumbnail a > img
{
	margin-top:5%;
	margin-bottom:5%;
}

.page-locations .thumbnail .views-field.views-field-view-node
{
	width:100%;
	text-align: center;
	margin-bottom:5%;
}

.theme-staff #edit-field-location-description-und-0-format
{
	display:none;
}

.page-locations .views-field.views-field-edit-node a
{
	float:right;
}


/*********** Revision tags **************/

.theme-staff #edit-relations
{
	display:none;
}

/***** Dates *****/
/*****************************************************************/
/*****************************************************************/




/***** Comments *****/
/*****************************************************************/
/*****************************************************************/

.panels-flexible-region-events_staff-comments
{
	height:200px;
	overflow:auto;
}

.panels-flexible-region-events_staff-comments div.panel.panel-default
{
	margin-right:10px;
}

#block-menu-menu-quicklinks .menu{
	border: 8px solid #EEEEEE;
	padding:  24px;
}
.btn-space{
	margin-bottom: 12px;
}
.footer-brand{
	height: 21px;
    margin-top: 6px;
    margin-bottom: 10px;
    background: url("../images/un-logo-footer.png") no-repeat left top;
}
 .footer-brand a {
    font-weight: 500;
    font-size: 21px;
    line-height: 21px;
    letter-spacing: -0.02em;
    color: #4d4d4d;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding-left: 30px;
}
.nav>li>a:hover, .nav>li>a:focus{
	background: none;
	color:inherit;
}
.icon{
	margin-right: 4px;
}
.slogan{
	text-transform: uppercase;
	color:  #5cb85c;
}
.logo{
	margin: 0px 15px 6px 0px;
}
.header{
	margin:10px 0px 4px 0px;
}
.navbar-left h3, .navbar-right h5{
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}
ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}
.navbar-brand{
  height: auto;
  padding: 0px 15px 15px;
}
.navbar-header{
	width: 100%;
	padding: 8px 15px;
}
#block-menu-menu-navigation-org-create .block-menu{
	
    background-color: #337ab7;
    border-color: #2e6da4;
	border-radius: 4px;
}
#block-menu-menu-navigation-org-create .block-menu a{
	color: #fff;
	text-align: center;
	padding: 13px;
}
.no-padding{
	padding: 0px;
}
.workflow{
	padding-left: 0px;
}
.jumbotron{
	padding: 40px!important;
}

/* Date CSS */
.date-padding,
.date-padding div,
.date-padding label {
  padding:0px !important;
}
.date-no-float {
  clear:none;
  float:left;
  width:auto;
}
.end-date-wrapper .form-item label {
  float: left;
  padding-right: 20px;
  padding-top: 0px;
}
.date-form-element-content-multiline{
	overflow: hidden;
	border-radius: 4px;
}

/* Slideshow */
.views_slideshow_cycle_teaser_section {
  width: 100% !important;
}

.views_slideshow_cycle_slide {
  width: 100% !important;
  height: auto !important;
}

.views-field-field-photos {
  img {
    width: 100% !important;
  }
}
